<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ContactRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return false;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, mixed>
     */
    public function rules()
    {
        return [
            'fullname' => 'required',
            'phone' => 'required',
            'email' => 'required',
            'service_id' => 'required|numeric',
            'entered_captcha_code' => 'required|same:displayed_captcha_code'
        ];
    }

    public function message(){
        return[

            'fullname.required' => 'Full name is required.',
            'phone.required' => 'Phone is required.',
            'email.required' => 'Email is required.',
            'service_id.required' => 'Please select a service.',

        ];
    }
}
