@extends('layout.app')
@section('title')
    <title>I am Chef</title>
    <meta name="description" content="Need a Chef or Cook?"/>
    <meta name="og:title" content="I need a Chef"/>
    <meta name="og:image" content="{{url('frontend/images/am-chef-banner.png')}}"/>
@endsection
@section('content')
@php
          $msg = Session::get('msg') ?? null; 
        @endphp
    <section class="need-chef-banner" style="background: url('frontend/images/am-chef-banner.png')">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="/">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">Recruitment</li>
            </ol>
        </nav>
        <div class="chef-banner-content">
            <h2>I am Chef</h2>
        </div>
    </section>
    <section class="hiring-chef">
        <div class="row">
            <div class="col-md-6">
                <div class="hiring-content">
                    <h5>Hiring <hr></h5>
                    <h3>Looking for a job as a Chef or Cook?</h3>
                    <p>If you’re qualified to be a Chef of Cook in Australia, please fill out the application form.  We'd love to do our utmost for hospitality workers!</p>
                    <h6>Chefs and Cooks need to be</h6>
                    <ul>
                        <li> Interested in food and cooking</li>
                        <li>Awareness of food hygiene and safety</li>
                        <li>Excellent organisational and planning skills</li>
                        <li> Patience in doing routine tasks</li>
                        <li>Good eye for detail and presentation</li>
                        <li>Physically fit for standing, moving, and lifting</li>
                        <li>You must be over 18 to handle specific kitchen equipment, such as meat slicers.</li>
                    </ul>
                    <h6>Additionally, you need to be</h6>
                    <ul>
                        <li>Creative - to develop new dishes</li>
                        <li>Accurate - when judging quantities</li>
                        <li>Flexible and able to multitask</li>
                        <li>Able to follow written and verbal instructions</li>
                        <li>Able to give clear instructions if you are supervising staff</li>
                        <li> Resilient and able to keep calm under pressure</li>
                    </ul>
                </div>
            </div>
            <div class="col-md-6">
                <div class="chef-hire-form">
                    <form action="{{route('recruitment.apply')}}" method = "post" enctype="multipart/form-data">
                        @csrf
                        @include('errors.error')
                    
                        <h2>Please fill-up the form</h2>
                        <div class="mb-3">
                            <label for="full_name">Full name</label>
                            <input type="text" class="form-control" placeholder="Your full name" name="full_name" id="full_name" value = "{{old('full_name')}}">
                        </div>
                        <div class="mb-3">
                            <label for="email">Email address</label>
                            <input type="email" class="form-control" placeholder="Your email address" name="email" id="email" value = "{{old('email')}}">
                        </div>
                        <div class="mb-3">
                            <label for="phone">Phone</label>
                            <input type="text" class="form-control" placeholder="Your phone number" name="phone" id="phone" value = "{{old('phone')}}">
                        </div>
                        <div class="mb-3">
                            <label for="">Passport Country</label>
                            <select class="form-select" name="country" id="country">
                                <option class="aplus-display-select" value="" hidden>Select Country</option>
                                <option class="aplus-display-select" value="AF">Afghanistan</option>
                                <option class="aplus-display-select" value="AX">Aland Islands</option>
                                <option class="aplus-display-select" value="AL">Albania</option>
                                <option class="aplus-display-select" value="DZ">Algeria</option>
                                <option class="aplus-display-select" value="AS">American Samoa</option>
                                <option class="aplus-display-select" value="AD">Andorra</option>
                                <option class="aplus-display-select" value="AO">Angola</option>
                                <option class="aplus-display-select" value="AI">Anguilla</option>
                                <option class="aplus-display-select" value="AQ">Antarctica</option>
                                <option class="aplus-display-select" value="AG">Antigua and Barbuda</option>
                                <option class="aplus-display-select" value="AR">Argentina</option>
                                <option class="aplus-display-select" value="AM">Armenia</option>
                                <option class="aplus-display-select" value="AW">Aruba</option>
                                <option class="aplus-display-select" value="AU">Australia</option>
                                <option class="aplus-display-select" value="AT">Austria</option>
                                <option class="aplus-display-select" value="AZ">Azerbaijan</option>
                                <option class="aplus-display-select" value="BS">Bahamas</option>
                                <option class="aplus-display-select" value="BH">Bahrain</option>
                                <option class="aplus-display-select" value="BD">Bangladesh</option>
                                <option class="aplus-display-select" value="BB">Barbados</option>
                                <option class="aplus-display-select" value="BY">Belarus</option>
                                <option class="aplus-display-select" value="BE">Belgium</option>
                                <option class="aplus-display-select" value="BZ">Belize</option>
                                <option class="aplus-display-select" value="BJ">Benin</option>
                                <option class="aplus-display-select" value="BM">Bermuda</option>
                                <option class="aplus-display-select" value="BT">Bhutan</option>
                                <option class="aplus-display-select" value="BO">Bolivia</option>
                                <option class="aplus-display-select" value="BQ">Bonaire, Sint Eustatius and Saba</option>
                                <option class="aplus-display-select" value="BA">Bosnia and Herzegovina</option>
                                <option class="aplus-display-select" value="BW">Botswana</option>
                                <option class="aplus-display-select" value="BV">Bouvet Island</option>
                                <option class="aplus-display-select" value="BR">Brazil</option>
                                <option class="aplus-display-select" value="IO">British Indian Ocean Territory</option>
                                <option class="aplus-display-select" value="BN">Brunei Darussalam</option>
                                <option class="aplus-display-select" value="BG">Bulgaria</option>
                                <option class="aplus-display-select" value="BF">Burkina Faso</option>
                                <option class="aplus-display-select" value="BI">Burundi</option>
                                <option class="aplus-display-select" value="KH">Cambodia</option>
                                <option class="aplus-display-select" value="CM">Cameroon</option>
                                <option class="aplus-display-select" value="CA">Canada</option>
                                <option class="aplus-display-select" value="CV">Cape Verde</option>
                                <option class="aplus-display-select" value="KY">Cayman Islands</option>
                                <option class="aplus-display-select" value="CF">Central African Republic</option>
                                <option class="aplus-display-select" value="TD">Chad</option>
                                <option class="aplus-display-select" value="CL">Chile</option>
                                <option class="aplus-display-select" value="CN">China</option>
                                <option class="aplus-display-select" value="CX">Christmas Island</option>
                                <option class="aplus-display-select" value="CC">Cocos (Keeling) Islands</option>
                                <option class="aplus-display-select" value="CO">Colombia</option>
                                <option class="aplus-display-select" value="KM">Comoros</option>
                                <option class="aplus-display-select" value="CG">Congo</option>
                                <option class="aplus-display-select" value="CD">Congo, Democratic Republic of the Congo</option>
                                <option class="aplus-display-select" value="CK">Cook Islands</option>
                                <option class="aplus-display-select" value="CR">Costa Rica</option>
                                <option class="aplus-display-select" value="CI">Cote D'Ivoire</option>
                                <option class="aplus-display-select" value="HR">Croatia</option>
                                <option class="aplus-display-select" value="CU">Cuba</option>
                                <option class="aplus-display-select" value="CW">Curacao</option>
                                <option class="aplus-display-select" value="CY">Cyprus</option>
                                <option class="aplus-display-select" value="CZ">Czech Republic</option>
                                <option class="aplus-display-select" value="DK">Denmark</option>
                                <option class="aplus-display-select" value="DJ">Djibouti</option>
                                <option class="aplus-display-select" value="DM">Dominica</option>
                                <option class="aplus-display-select" value="DO">Dominican Republic</option>
                                <option class="aplus-display-select" value="EC">Ecuador</option>
                                <option class="aplus-display-select" value="EG">Egypt</option>
                                <option class="aplus-display-select" value="SV">El Salvador</option>
                                <option class="aplus-display-select" value="GQ">Equatorial Guinea</option>
                                <option class="aplus-display-select" value="ER">Eritrea</option>
                                <option class="aplus-display-select" value="EE">Estonia</option>
                                <option class="aplus-display-select" value="ET">Ethiopia</option>
                                <option class="aplus-display-select" value="FK">Falkland Islands (Malvinas)</option>
                                <option class="aplus-display-select" value="FO">Faroe Islands</option>
                                <option class="aplus-display-select" value="FJ">Fiji</option>
                                <option class="aplus-display-select" value="FI">Finland</option>
                                <option class="aplus-display-select" value="FR">France</option>
                                <option class="aplus-display-select" value="GF">French Guiana</option>
                                <option class="aplus-display-select" value="PF">French Polynesia</option>
                                <option class="aplus-display-select" value="TF">French Southern Territories</option>
                                <option class="aplus-display-select" value="GA">Gabon</option>
                                <option class="aplus-display-select" value="GM">Gambia</option>
                                <option class="aplus-display-select" value="GE">Georgia</option>
                                <option class="aplus-display-select" value="DE">Germany</option>
                                <option class="aplus-display-select" value="GH">Ghana</option>
                                <option class="aplus-display-select" value="GI">Gibraltar</option>
                                <option class="aplus-display-select" value="GR">Greece</option>
                                <option class="aplus-display-select" value="GL">Greenland</option>
                                <option class="aplus-display-select" value="GD">Grenada</option>
                                <option class="aplus-display-select" value="GP">Guadeloupe</option>
                                <option class="aplus-display-select" value="GU">Guam</option>
                                <option class="aplus-display-select" value="GT">Guatemala</option>
                                <option class="aplus-display-select" value="GG">Guernsey</option>
                                <option class="aplus-display-select" value="GN">Guinea</option>
                                <option class="aplus-display-select" value="GW">Guinea-Bissau</option>
                                <option class="aplus-display-select" value="GY">Guyana</option>
                                <option class="aplus-display-select" value="HT">Haiti</option>
                                <option class="aplus-display-select" value="HM">Heard Island and Mcdonald Islands</option>
                                <option class="aplus-display-select" value="VA">Holy See (Vatican City State)</option>
                                <option class="aplus-display-select" value="HN">Honduras</option>
                                <option class="aplus-display-select" value="HK">Hong Kong</option>
                                <option class="aplus-display-select" value="HU">Hungary</option>
                                <option class="aplus-display-select" value="IS">Iceland</option>
                                <option class="aplus-display-select" value="IN">India</option>
                                <option class="aplus-display-select" value="ID">Indonesia</option>
                                <option class="aplus-display-select" value="IR">Iran, Islamic Republic of</option>
                                <option class="aplus-display-select" value="IQ">Iraq</option>
                                <option class="aplus-display-select" value="IE">Ireland</option>
                                <option class="aplus-display-select" value="IM">Isle of Man</option>
                                <option class="aplus-display-select" value="IL">Israel</option>
                                <option class="aplus-display-select" value="IT">Italy</option>
                                <option class="aplus-display-select" value="JM">Jamaica</option>
                                <option class="aplus-display-select" value="JP">Japan</option>
                                <option class="aplus-display-select" value="JE">Jersey</option>
                                <option class="aplus-display-select" value="JO">Jordan</option>
                                <option class="aplus-display-select" value="KZ">Kazakhstan</option>
                                <option class="aplus-display-select" value="KE">Kenya</option>
                                <option class="aplus-display-select" value="KI">Kiribati</option>
                                <option class="aplus-display-select" value="KP">Korea, Democratic People's Republic of</option>
                                <option class="aplus-display-select" value="KR">Korea, Republic of</option>
                                <option class="aplus-display-select" value="XK">Kosovo</option>
                                <option class="aplus-display-select" value="KW">Kuwait</option>
                                <option class="aplus-display-select" value="KG">Kyrgyzstan</option>
                                <option class="aplus-display-select" value="LA">Lao People's Democratic Republic</option>
                                <option class="aplus-display-select" value="LV">Latvia</option>
                                <option class="aplus-display-select" value="LB">Lebanon</option>
                                <option class="aplus-display-select" value="LS">Lesotho</option>
                                <option class="aplus-display-select" value="LR">Liberia</option>
                                <option class="aplus-display-select" value="LY">Libyan Arab Jamahiriya</option>
                                <option class="aplus-display-select" value="LI">Liechtenstein</option>
                                <option class="aplus-display-select" value="LT">Lithuania</option>
                                <option class="aplus-display-select" value="LU">Luxembourg</option>
                                <option class="aplus-display-select" value="MO">Macao</option>
                                <option class="aplus-display-select" value="MK">Macedonia, the Former Yugoslav Republic of</option>
                                <option class="aplus-display-select" value="MG">Madagascar</option>
                                <option class="aplus-display-select" value="MW">Malawi</option>
                                <option class="aplus-display-select" value="MY">Malaysia</option>
                                <option class="aplus-display-select" value="MV">Maldives</option>
                                <option class="aplus-display-select" value="ML">Mali</option>
                                <option class="aplus-display-select" value="MT">Malta</option>
                                <option class="aplus-display-select" value="MH">Marshall Islands</option>
                                <option class="aplus-display-select" value="MQ">Martinique</option>
                                <option class="aplus-display-select" value="MR">Mauritania</option>
                                <option class="aplus-display-select" value="MU">Mauritius</option>
                                <option class="aplus-display-select" value="YT">Mayotte</option>
                                <option class="aplus-display-select" value="MX">Mexico</option>
                                <option class="aplus-display-select" value="FM">Micronesia, Federated States of</option>
                                <option class="aplus-display-select" value="MD">Moldova, Republic of</option>
                                <option class="aplus-display-select" value="MC">Monaco</option>
                                <option class="aplus-display-select" value="MN">Mongolia</option>
                                <option class="aplus-display-select" value="ME">Montenegro</option>
                                <option class="aplus-display-select" value="MS">Montserrat</option>
                                <option class="aplus-display-select" value="MA">Morocco</option>
                                <option class="aplus-display-select" value="MZ">Mozambique</option>
                                <option class="aplus-display-select" value="MM">Myanmar</option>
                                <option class="aplus-display-select" value="NA">Namibia</option>
                                <option class="aplus-display-select" value="NR">Nauru</option>
                                <option class="aplus-display-select" value="NP">Nepal</option>
                                <option class="aplus-display-select" value="NL">Netherlands</option>
                                <option class="aplus-display-select" value="AN">Netherlands Antilles</option>
                                <option class="aplus-display-select" value="NC">New Caledonia</option>
                                <option class="aplus-display-select" value="NZ">New Zealand</option>
                                <option class="aplus-display-select" value="NI">Nicaragua</option>
                                <option class="aplus-display-select" value="NE">Niger</option>
                                <option class="aplus-display-select" value="NG">Nigeria</option>
                                <option class="aplus-display-select" value="NU">Niue</option>
                                <option class="aplus-display-select" value="NF">Norfolk Island</option>
                                <option class="aplus-display-select" value="MP">Northern Mariana Islands</option>
                                <option class="aplus-display-select" value="NO">Norway</option>
                                <option class="aplus-display-select" value="OM">Oman</option>
                                <option class="aplus-display-select" value="PK">Pakistan</option>
                                <option class="aplus-display-select" value="PW">Palau</option>
                                <option class="aplus-display-select" value="PS">Palestinian Territory, Occupied</option>
                                <option class="aplus-display-select" value="PA">Panama</option>
                                <option class="aplus-display-select" value="PG">Papua New Guinea</option>
                                <option class="aplus-display-select" value="PY">Paraguay</option>
                                <option class="aplus-display-select" value="PE">Peru</option>
                                <option class="aplus-display-select" value="PH">Philippines</option>
                                <option class="aplus-display-select" value="PN">Pitcairn</option>
                                <option class="aplus-display-select" value="PL">Poland</option>
                                <option class="aplus-display-select" value="PT">Portugal</option>
                                <option class="aplus-display-select" value="PR">Puerto Rico</option>
                                <option class="aplus-display-select" value="QA">Qatar</option>
                                <option class="aplus-display-select" value="RE">Reunion</option>
                                <option class="aplus-display-select" value="RO">Romania</option>
                                <option class="aplus-display-select" value="RU">Russian Federation</option>
                                <option class="aplus-display-select" value="RW">Rwanda</option>
                                <option class="aplus-display-select" value="BL">Saint Barthelemy</option>
                                <option class="aplus-display-select" value="SH">Saint Helena</option>
                                <option class="aplus-display-select" value="KN">Saint Kitts and Nevis</option>
                                <option class="aplus-display-select" value="LC">Saint Lucia</option>
                                <option class="aplus-display-select" value="MF">Saint Martin</option>
                                <option class="aplus-display-select" value="PM">Saint Pierre and Miquelon</option>
                                <option class="aplus-display-select" value="VC">Saint Vincent and the Grenadines</option>
                                <option class="aplus-display-select" value="WS">Samoa</option>
                                <option class="aplus-display-select" value="SM">San Marino</option>
                                <option class="aplus-display-select" value="ST">Sao Tome and Principe</option>
                                <option class="aplus-display-select" value="SA">Saudi Arabia</option>
                                <option class="aplus-display-select" value="SN">Senegal</option>
                                <option class="aplus-display-select" value="RS">Serbia</option>
                                <option class="aplus-display-select" value="CS">Serbia and Montenegro</option>
                                <option class="aplus-display-select" value="SC">Seychelles</option>
                                <option class="aplus-display-select" value="SL">Sierra Leone</option>
                                <option class="aplus-display-select" value="SG">Singapore</option>
                                <option class="aplus-display-select" value="SX">Sint Maarten</option>
                                <option class="aplus-display-select" value="SK">Slovakia</option>
                                <option class="aplus-display-select" value="SI">Slovenia</option>
                                <option class="aplus-display-select" value="SB">Solomon Islands</option>
                                <option class="aplus-display-select" value="SO">Somalia</option>
                                <option class="aplus-display-select" value="ZA">South Africa</option>
                                <option class="aplus-display-select" value="GS">South Georgia and the South Sandwich Islands</option>
                                <option class="aplus-display-select" value="SS">South Sudan</option>
                                <option class="aplus-display-select" value="ES">Spain</option>
                                <option class="aplus-display-select" value="LK">Sri Lanka</option>
                                <option class="aplus-display-select" value="SD">Sudan</option>
                                <option class="aplus-display-select" value="SR">Suriname</option>
                                <option class="aplus-display-select" value="SJ">Svalbard and Jan Mayen</option>
                                <option class="aplus-display-select" value="SZ">Swaziland</option>
                                <option class="aplus-display-select" value="SE">Sweden</option>
                                <option class="aplus-display-select" value="CH">Switzerland</option>
                                <option class="aplus-display-select" value="SY">Syrian Arab Republic</option>
                                <option class="aplus-display-select" value="TW">Taiwan, Province of China</option>
                                <option class="aplus-display-select" value="TJ">Tajikistan</option>
                                <option class="aplus-display-select" value="TZ">Tanzania, United Republic of</option>
                                <option class="aplus-display-select" value="TH">Thailand</option>
                                <option class="aplus-display-select" value="TL">Timor-Leste</option>
                                <option class="aplus-display-select" value="TG">Togo</option>
                                <option class="aplus-display-select" value="TK">Tokelau</option>
                                <option class="aplus-display-select" value="TO">Tonga</option>
                                <option class="aplus-display-select" value="TT">Trinidad and Tobago</option>
                                <option class="aplus-display-select" value="TN">Tunisia</option>
                                <option class="aplus-display-select" value="TR">Turkey</option>
                                <option class="aplus-display-select" value="TM">Turkmenistan</option>
                                <option class="aplus-display-select" value="TC">Turks and Caicos Islands</option>
                                <option class="aplus-display-select" value="TV">Tuvalu</option>
                                <option class="aplus-display-select" value="UG">Uganda</option>
                                <option class="aplus-display-select" value="UA">Ukraine</option>
                                <option class="aplus-display-select" value="AE">United Arab Emirates</option>
                                <option class="aplus-display-select" value="GB">United Kingdom</option>
                                <option class="aplus-display-select" value="US">United States</option>
                                <option class="aplus-display-select" value="UM">United States Minor Outlying Islands</option>
                                <option class="aplus-display-select" value="UY">Uruguay</option>
                                <option class="aplus-display-select" value="UZ">Uzbekistan</option>
                                <option class="aplus-display-select" value="VU">Vanuatu</option>
                                <option class="aplus-display-select" value="VE">Venezuela</option>
                                <option class="aplus-display-select" value="VN">Viet Nam</option>
                                <option class="aplus-display-select" value="VG">Virgin Islands, British</option>
                                <option class="aplus-display-select" value="VI">Virgin Islands, U.s.</option>
                                <option class="aplus-display-select" value="WF">Wallis and Futuna</option>
                                <option class="aplus-display-select" value="EH">Western Sahara</option>
                                <option class="aplus-display-select" value="YE">Yemen</option>
                                <option class="aplus-display-select" value="ZM">Zambia</option>
                                <option class="aplus-display-select" value="ZW">Zimbabwe</option>
                            </select>
                        </div>
                        <div class="mb-3">
                            <label for="">Do you have a visa permitting work in Australia?</label>
                            <select class="form-select" name="has_visa_permit" id="">
                                <option value="" hidden>Select Position</option>
                                <option value="1" @if(old('has_visa_permit') == true) selected @endif class="aplus-display-select">Yes</option>
                                <option value="0" @if(old('has_visa_permit') == false) selected @endif class="aplus-display-select">No</option>
                            </select>
                        </div>
                        <div class="mb-3">
                            <label for="">Have you completed a TRA skill assessment?</label>
                            <select class="form-select" name="has_skill_assessed" id="">
                                <option value="" hidden>Select Position</option>
                                <option value="1" @if(old('has_skill_assessed') == true) selected @endif class="aplus-display-select">Yes</option>
                                <option value="0" @if(old('has_skill_assessed') == false) selected @endif  class="aplus-display-select">No</option>
                            </select>
                        </div>
                        <div class="mb-3">
                            <label for="fil">Submit your resume with cover note</label>
                            <input type="file" class="form-control" name="file" id="file">
                        </div>
                        @php
                            $code = Str::random(5);
                        @endphp
                        <div class="mb-5">
                            <label for="">Enter Captcha</label>
                            <div class="d-flex gap-3">
                                <div class="captcha-sec">
                                    <input id="captcha" type="text" name = "entered_captcha_code" class="form-control" placeholder="Enter Captcha as Shown" required>
                                    <input type = "hidden" id = "displayed_captcha_code" name = "displayed_captcha_code" value = "{{$code}}"/>
                                </div>
                                <div class="captch-field">
                                    <!-- name = "captcha_code" value = "{{$code}}" -->
                                    <input type = "text" id="captcha_code" readonly  name = "captcha_code" value = "{{$code}}"/>
                                    <a id = "refresh"><img src="{{url('frontend/icons/reset-icon.svg')}}" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <button type="submit">Submit your enquiry</button>
                    </form>
                </div>
            </div>
        </div>
    </section>

    @section('script')
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
        <script>

     var php_var = "<?php echo $msg; ?>";
        if(php_var.length !== 0){
              Swal.fire({
                  title: 'Submitted!!',
                  text: php_var,
                  icon: 'success'
              })
        }
            $('#refresh').click(function(event){
                event.preventDefault();
                $.ajax({
                    type:'GET',
                    url:'refreshcaptcha',
                    success:function(data){
                        document.getElementById('captcha_code').readOnly
                                        = false;
                        document.getElementById('captcha_code').value = (data.captcha_code);
                        document.getElementById('displayed_captcha_code').value = (data.captcha_code);
                        document.getElementById('captcha_code').readOnly
                                        = true;
                    }
                });
            });
</script>
    @endsection
@endsection