@extends('layout.app')
@section('title')
    <title>Labor Agreement</title>
    <meta name="description" content="Through Labour Agreements, restaurants can hire overseas workers who are either not eligible for standard immigration programmes or have access to permanent visa options with different terms and conditions than would otherwise be available."/>
    <meta name="og:title" content="Labor Agreement"/>
    <meta name="og:image" content="{{url('frontend/images/labor-agreement.png')}}"/>
@endsection
@section('content')
<section class="labor-agreement-banner" style="background: url('frontend/images/labor-agreement.png')">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="/">Aplusagency</a></li>
          <li class="breadcrumb-item active" aria-current="page">Recruitment</li>
        </ol>
    </nav>
    <div class="chef-banner-content">
        <h2>Labor Agreement</h2>
    </div>
</section>
<section class="labor-section-primary">
    <h5>Restaurant <hr></h5>
    <h2>Labour Agreement – Restaurant (Premium Dining)</h2>
    <p>Through Labour Agreements, restaurants can hire overseas workers who are either not eligible for standard immigration programmes or have access to permanent visa options with different terms and conditions than would otherwise be available.</p>
    <div class="row">
        <div class="col-md-6">
            <h4>You must adhere to the following entry requirements to be eligible.</h4>
            <ul>
                <li>Should have highly experienced employee</li>
                <li>Offer wine list</li>
                <li>Has at least $2 million in annual income</li>
                <li>Not a franchise</li>
                <li>Should have trained front-of-house employees, such as Trade Waiters, Sommeliers, and Maître D's (070499)</li>
                <li>Requires skilled back-of-house employees (including but not limited to Wok Chefs, Sushi Chefs, and specialised cuisine Chefs)</li>
            </ul>
        </div>
        <div class="col-md-6">
            <h4>Under the Labour Agreement- Restaurant (Premium Dining), it will be possible to sponsor:</h4>
            <ul>
                <li>Chefs (351311) (351311)</li>
                <li>Cooks (351411) (351411)</li>
                <li>Restaurant and Café Manager (141111)</li>
                <li>Trade Waiter (Sommelier Floor Supervisors, Maître D) (070499)</li>
            </ul>
        </div>
    </div>
    <p>Each occupation listed in the Premium Dining Labour agreement has a pathway to permanent residence after three years of sponsorship, either through a Subclass 186 Employer Nominated (ENS)visa or a Subclass 191 Skilled Regional Visa.
        <br><br>
        Currently, the age limit for the Subclass 186 Vis is under 55 years.
    </p>
    <h4>The following must require under TSS and SESR visa for Nominee,</h4>
    <ul>
        <li>An overall IELTS 5.0 (or equivalent),</li>
        <li>no less than IELTS 4.5 for listening and speaking and</li>
        <li>no less than IELTS 4.0 for reading and writing.</li>
    </ul>
</section>
<section class="labor-section-secondary">
    <h5>Hotel and Accommodation <hr></h5>
    <h2>Labour Agreement- Hotel and Accommodation</h2>
    <p>The labour agreement offers an opportunity for positions particular to the hotel and accommodation sector to hire overseas workers.</p>
    <h4>Under the Hotel and Accommodation Labour Agreement, you will be able to sponsor the following occupations:</h4>
    <ul>
        <li>Café or Restaurant Manager (141111)</li>
        <li>Hotel or Motel Manager (141311)</li>
        <li>Hotel Service manager (431411)</li>
        <li>Accommodation and Hospitality Manager nec (141999)</li>
        <li>Cook (351411)</li>
        <li>Chef (351311)</li>
        <li>Pastrycook (351112)</li>
    </ul>
    <p>There will also be pathways to Permanent Residence for all occupations above via the Subclass 186 Visa scheme for Subclass 482 Visa holders and Subclass 191 for Subclass 494 Visa holders.
        <br><br>
        However, only managers of cafes and restaurants, hotels or motels, accommodations and hospitality, and hotels will be eligible for higher age concessions of under 55 years of age for individuals switching to a Subclass 186 Visa.
        <br><br>
        There is no age limit for a Subclass 191 Visa.
    </p>
</section>
@endsection