@extends('layout.app')
@section('title')
    <title>News & Updates</title>
    <meta name="description" content="Delivering excellent and cost-effective solutions to esnure customer satisfaction."/>
    <meta name="og:title" content="Pathway Programme"/>
    <meta name="og:image" content="{{url('frontend/images/pathway-banner.png')}}"/>
@endsection
@section('content')
    <section class="news-banner-section" style="background: url('frontend/images/news-banner.png')">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="/">Aplusagency</a></li>
                <li class="breadcrumb-item active" aria-current="page">News & Updates</li>
            </ol>
        </nav>
        <div class="news-banner-desc">
            <h2>News & Updates</h2>
        </div>
    </section>
    <section class="news-update-section">
        <div class="news-update-head">
            <h5>What’s New <hr></h5>
            <h3>News & Updates</h3>
        </div>
        @php
            $news_and_update = $news_and_updates->where('blog_type',1)->first();
          @endphp
        <div class="row featured-block mt-4">
            <div class="col-md-6">
                <div class="featured-news-image">
                    <img src="{{url($news_and_update->thumbnail ?? '')}}" class="w-100" alt="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="featured-news-desc">
                    <h3>{{$news_and_update->title}}</h3>
                    <h5>{{$news_and_update->created_at}}</h5>
                    <p>{!!(\Illuminate\Support\Str::limit(strip_tags($news_and_update->description), 150, $end='...'))!!}</p>
                    <a href="{{url('news/'.$news_and_update->slug)}}">Read More</a>
                </div>
            </div>
        </div>
        <div class="row g-4">
            @foreach($news_and_updates->where('blog_type','!=',1)->skip(1) as $news)
            <div class="col-md-4">
                <div class="news-page-card">
                    <a href="{{url('news/'.$news->slug)}}">
                        <div class="news-card-img">
                            <img src="{{url($news->thumbnail ?? '')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>{{$news->title}}</h4>
                            <p>{!!(\Illuminate\Support\Str::limit(strip_tags($news->description), 150, $end='...'))!!}</p>
                        </div>
                    </a>
                </div>
            </div>
            @endforeach
            <!-- <div class="col-md-4">
                <div class="news-page-card">
                    <a href="/news_detail">
                        <div class="news-card-img">
                            <img src="{{url('frontend/images/test-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's...</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="news-page-card">
                    <a href="/news_detail">
                        <div class="news-card-img">
                            <img src="{{url('frontend/images/test-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's...</p>
                        </div>
                    </a>
                </div>
            </div> -->
        </div>
    </section>

@endsection