@extends('layout.app')
@section('title')
    <title>Pathway Programme</title>
    <meta name="description" content="Delivering excellent and cost-effective solutions to esnure customer satisfaction."/>
    <meta name="og:title" content="Pathway Programme"/>
    <meta name="og:image" content="{{url('frontend/images/pathway-banner.png')}}"/>
@endsection
@section('content')
    <section class="pathway-banner-section" style="background: url('frontend/images/pathway-banner.png')">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="/">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">Pathway Programme</li>
            </ol>
        </nav>
        <div class="services-banner-content">
            <h2>Pathway Programme</h2>
        </div>
    </section>
    <section class="pathway-steps-section">
        <div class="pathway-step-header">
            <h2><span>Pathway</span> to Australian PR through 4 simple steps</h2>
            <p>The current certification needed is a Cert IV in Commercial Cookery to receive a positive skills assessment. You can even accomplish this without an employer's sponsorship or having to reside in a rural area.</p>
            <h5>Here are a few easy steps that could help you follow this road.</h5>
        </div>
        <div class="row g-4">
            <div class="col-md-3">
                <div class="pathway-step-card">
                    <div class="pathway-steps-icon">
                        <img src="{{url('frontend/icons/write-blue.svg')}}" alt="">
                    </div>
                    <div class="pathway-step-desc">
                        <h3>Study Programme</h3>
                        <p>To be able to acquire the necessary skills and qualifications, students need an approved and accredited career in commercial cooking.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="pathway-step-card">
                    <div class="pathway-steps-icon">
                        <img src="{{url('frontend/icons/online-learning.svg')}}" alt="">
                    </div>
                    <div class="pathway-step-desc">
                        <h3>Training Programme</h3>
                        <p>Our training programme based on occupational training allows students to improve their skills for the right job.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="pathway-step-card">
                    <div class="pathway-steps-icon">
                        <img src="{{url('frontend/icons/efficiency.svg')}}" alt="">
                    </div>
                    <div class="pathway-step-desc">
                        <h3>Skill Assessment</h3>
                        <p>Trade skill assessment is a process to assess the right skills and knowledge required in the occupation field.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="pathway-step-card">
                    <div class="pathway-steps-icon">
                        <img src="{{url('frontend/icons/recruitment-icon.svg')}}" alt="">
                    </div>
                    <div class="pathway-step-desc">
                        <h3>Skilled Recruitment</h3>
                        <p>We assist international students in finding full-time employment in Australia through a variety of hiring options.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection